<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Pernyataan Privasi Perniagaan Pengguna Huawei</p>
    <p style="text-align:center;">Pernyataan Privasi Perniagaan Pengguna Huawei telah dikemas kini
        pada</p>
    <p style="text-align:center;">15 April, 2018.</p>
    <p>Huawei Device Co., Ltd. dan gabungan globalnya (secara kolektif, &quot;Huawei&quot;,
        &quot;kami&quot; dan &quot;kita&quot;) menghormati privasi anda. Oleh itu, kami telah
        membangunkan Pernyataan Privasi (selepas ini dirujuk sebagai &quot;Pernyataan ini&quot;)
        yang meliputi cara kami mengumpul, menggunakan, mendedahkan, melindungi, menyimpan dan
        memindahkan data peribadi anda. Sila luangkan sedikit masa untuk membaca dan memahami
        pernyataan privasi kami dan <a
                href="https://consumer.huawei.com/my/legal/privacy-questions/" target="_blank">beritahu
            kami</a> jika anda mempunyai sebarang soalan.</p>
    <p><br/></p>
    <p>Data peribadi bermaksud sebarang maklumat elektronik atau lain-lain yang boleh digunakan
        semata-mata atau bersama dengan maklumat lain untuk mengenal pasti orang sebenar atau
        membuat beliau boleh dikenal pasti. Pernyataan ini menerangkan cara Huawei memproses data
        peribadi anda, tetapi tidak meliputi semua senario pemprosesan kerana anda akan diberitahu
        dalam aktiviti pemprosesan tertentu. Oleh itu, sebelum menggunakan sesuatu produk atau
        perkhidmatan tertentu, anda disyorkan supaya membaca notis privasi atau pernyataan tambahan
        yang dikeluarkan oleh Huawei untuk produk atau perkhidmatan tersebut untuk memahami cara ia
        memproses data peribadi anda.</p>
    <p>Pernyataan ini hanya terpakai kepada produk peribadi dan rumah Huawei, termasuk telefon
        berciri, telefon pintar, komputer riba, tablet, peranti boleh pakai, peranti jalur lebar
        mudah alih, perkakas rumah pintar, aksesori, aplikasi komputer, perkhidmatan mudah alih,
        perisian, set peralatan, laman web dan perkhidmatan yang memaparkan atau menyebut Pernyataan
        ini.</p>
    <p>Pernyataan ini menerangkan:</p>
    <p>1. Cara Huawei Mengumpul dan Menggunakan Data Peribadi Anda</p>
    <p>2. Cara Huawei Menggunakan Kuki dan Teknologi yang Serupa</p>
    <p>3. Cara Huawei Berkongsi Data Peribadi Anda</p>
    <p>4. Cara Huawei Melindungi Data Peribadi Anda</p>
    <p>5. Cara Anda Boleh Menguruskan Data Peribadi Anda</p>
    <p>6. Cara Huawei Melindungi Data Peribadi Kanak-kanak</p>
    <p>7. Pautan ke Laman Web, Produk dan Perkhidmatan Pihak Ketiga</p>
    <p>8. Pemindahan Antarabangsa Data Peribadi Anda</p>
    <p>9. Pengguna Antarabangsa</p>
    <p>10. Kemas Kini kepada Pernyataan Ini</p>
    <p>11. Cara Menghubungi Kami</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="Label_1"/>Cara Huawei Mengumpul dan Menggunakan Data Peribadi Anda</p>
    <p>A. Data Peribadi yang Dikumpul oleh Huawei</p>
    <p>Sebelum menggunakan produk atau perkhidmatan Huawei, anda mungkin perlu menyediakan data
        peribadi. Anda tidak perlu menyediakan data peribadi anda kepada Huawei, tetapi dalam
        sesetengah kes, data peribadi tertentu yang tidak disediakan akan menyebabkan ketidakupayaan
        untuk menyediakan anda dengan beberapa produk atau perkhidmatan yang berkaitan.</p>
    <p><br/></p>
    <p>Huawei akan mengumpul dan menggunakan data peribadi anda untuk tujuan yang dinyatakan dalam
        Pernyataan ini. Berikut adalah beberapa contoh data peribadi yang mungkin kami kumpul: </p>
    <p>1. Data peribadi yang anda sediakan kepada Huawei</p>
    <p>Anda perlu mendaftarkan ID Huawei untuk menikmati fungsi atau perkhidmatan tertentu. Apabila
        anda mendaftar ID Huawei atau log masuk dengan ID Huawei untuk membeli-belah dalam talian,
        memuat turun perisian atau membeli perkhidmatan, kami akan meminta anda memberikan data
        peribadi yang relevan, seperti nama, alamat e-mel, nombor telefon bimbit, maklumat pesanan,
        alamat penghantaran dan cara pembayaran anda.</p>
    <p>Huawei boleh menyediakan perkhidmatan storan awan yang boleh anda gunakan untuk menyegerakkan
        dan menyandarkan beberapa fail, gambar dan data anda.</p>
    <p>Sesetengah produk Huawei membolehkan anda untuk berkomunikasi dan berkongsi maklumat dengan
        orang lain. Apabila anda menggunakan produk Huawei untuk berkongsi dengan keluarga dan
        rakan-rakan anda, anda mungkin perlu mencipta ID Huawei yang termasuk maklumat tertentu yang
        akan didedahkan kepada umum, termasuk nama panggilan dan avatar. Huawei mungkin mengumpul
        maklumat yang berkaitan dengan orang-orang tersebut, seperti nama, alamat e-mel dan nombor
        telefon mereka. Huawei akan mengambil langkah yang sesuai dan perlu untuk memastikan
        keselamatan maklumat yang anda berikan. Anda perlu memastikan bahawa orang-orang tersebut,
        yang maklumatnya diberikan oleh anda, telah mengizinkan anda untuk memberikan maklumat
        mereka kepada Huawei.</p>
    <p>Untuk memenuhi keperluan sesetengah bidang kuasa tentang pengesahan nama sebenar bagi akaun,
        pencegahan ketagihan permainan elektronik atau pembayaran Internet, Huawei mungkin meminta
        anda untuk menyediakan bukti pengenalan yang dikeluarkan oleh kerajaan atau maklumat kad
        berkaitan yang boleh mengenal pasti anda.</p>
    <p>2. Maklumat yang dikumpul Huawei dalam penggunaan perkhidmatan oleh anda</p>
    <p>Huawei akan mengumpul data mengenai peranti anda dan cara anda dan peranti anda bertukar
        maklumat dengan produk dan perkhidmatan Huawei. Maklumat jenis ini termasuk:</p>
    <p>(1) Peranti dan maklumat aplikasi, seperti nama peranti, kod pengenalan peranti (IMEI, ESN,
        MEID dan SN), masa pengaktifan peranti, model perkakasan, versi OS, versi aplikasi, kod
        pengenalan perisian, dan tetapan peranti dan aplikasi (seperti rantau, bahasa, zon waktu dan
        saiz fon).</p>
    <p>(2) Maklumat rangkaian mudah alih, seperti ID pembekal rangkaian mudah alih tanah awam (PLMN)
        dan alamat Protokol Internet (IP).</p>
    <p>(3) Maklumat log. Apabila anda menggunakan perkhidmatan Huawei atau melihat kandungan yang
        disediakan Huawei, Huawei akan mengumpul dan mengelog beberapa maklumat secara automatik,
        seperti masa capaian, kiraan capaian, alamat IP dan maklumat mengenai insiden (seperti
        ralat, ranap, mula semula dan naik taraf).</p>
    <p>(4) Maklumat lokasi. Huawei akan mengumpul, menggunakan dan memproses lokasi anggaran atau
        tepat peranti anda apabila anda mencapai beberapa perkhidmatan berasaskan lokasi (contohnya,
        apabila anda mencari, menggunakan perisian navigasi atau melihat cuaca lokasi tertentu).
        Maklumat lokasi boleh diperoleh berdasarkan GPS, Wi-Fi dan ID rangkaian pembekal
        perkhidmatan. Kami akan meminta anda memilih aplikasi yang anda mahu didayakan perkhidmatan
        lokasi. Dalam menu tetapan peranti, anda boleh menyahdayakan kebenaran lokasi perkhidmatan
        tertentu untuk menolak perkongsian maklumat lokasi anda.</p>
    <p>(5) Maklumat yang anda simpan pada pelayan Huawei. Sebagai contoh, maklumat yang anda muat
        naik ke awan akan disimpan pada pelayan Huawei untuk capaian pantas dan perkongsian antara
        peranti. Kami tidak akan melihat maklumat yang anda simpan pada pelayan Huawei.</p>
    <p>3. Maklumat daripada sumber pihak ketiga</p>
    <p>Apabila dibenarkan oleh undang-undang, Huawei akan mengumpul maklumat tentang anda daripada
        sumber-sumber awam dan komersial. Huawei juga boleh mendapatkan maklumat tertentu daripada
        perkhidmatan rangkaian sosial pihak ketiga, seperti masa apabila anda menggunakan akaun
        rangkaian sosial untuk log masuk ke laman web Huawei.</p>
    <p>4. Pengumpulan dan penggunaan data yang tidak boleh dikenal pasti</p>
    <p>Data tidak boleh dikenal pasti merujuk kepada data yang tidak boleh digunakan untuk mengenal
        pasti seseorang individu. Contoh data tidak boleh dikenal pasti termasuk statistik tentang
        lawatan tapak web, muat turun aplikasi dan jumlah jualan produk. Huawei akan mengumpul
        maklumat statistik untuk memahami cara pengguna menggunakan produk dan perkhidmatan kami.
        Dengan berbuat demikian, kami boleh meningkatkan perkhidmatan kami untuk lebih memenuhi
        keperluan anda. </p>
    <p>Kami mengasingkan data peribadi dan data tidak boleh dikenal pasti anda dan menggunakan
        setiap satu secara berasingan. Keadaan mungkin timbul apabila Huawei mengumpul, menggunakan,
        mendedahkan dan memindahkan data tidak boleh dikenal pasti untuk tujuan lain mengikut budi
        bicara kami sendiri.</p>
    <p><br/></p>
    <p>B. Cara Huawei Menggunakan Data Peribadi Anda</p>
    <p>Huawei mungkin menggunakan data peribadi anda untuk tujuan-tujuan berikut:</p>
    <p>(1) Mendaftar dan mengaktifkan produk peribadi dan rumah Huawei yang telah anda beli.</p>
    <p>(2) Mendaftar ID Huawei supaya anda boleh menikmati pelbagai fungsi dan perkhidmatan mudah
        alih yang lebih meluas.</p>
    <p>(3) Menghantar, mengaktifkan atau mengesahkan produk dan perkhidmatan yang anda minta, atau
        melaksanakan perubahan dan menyediakan sokongan teknikal dan perkhidmatan selepas jualan
        untuk produk dan perkhidmatan yang tersebut di atas berdasarkan keperluan anda.</p>
    <p>(4) Menghantar kemas kini OS atau aplikasi dan pemberitahuan pemasangan.</p>
    <p>(5) Menyediakan pengalaman pengguna dan kandungan yang diperibadikan.</p>
    <p>(6) Menghantar maklumat mengenai produk dan perkhidmatan yang anda mungkin berminat,
        menjemput anda ke aktiviti promosi dan tinjauan pasaran Huawei, atau menghantar maklumat
        pemasaran kepada anda. Jika anda tidak mahu menerima maklumat tersebut, anda boleh memilih
        keluar pada bila-bila masa.</p>
    <p>(7) Menjalankan audit dalaman, analisis data dan penyelidikan; menganalisis kecekapan operasi
        perniagaan dan mengukur saham pasaran; dan meningkatkan produk dan perkhidmatan Huawei.</p>
    <p>(8) Menyegerakkan, berkongsi dan menyimpan data yang anda muat naik atau muat turun, serta
        data yang diperlukan untuk operasi muat naik dan muat turun tersebut.</p>
    <p>(9) Meningkatkan program pencegahan kecurian dan anti-penipuan kami.</p>
    <p>(10) Memproses menurut undang-undang dan peraturan-peraturan, contohnya cukai, permintaan
        pihak berkuasa.</p>
    <p>(11) Tujuan lain dalam perkhidmatan tertentu atau dengan kebenaran anda.</p>
    <p><br/></p>
    <p>II. <span id="Label_2"/>Cara Huawei Menggunakan Kuki dan Teknologi yang Serupa</p>
    <p>A. Kuki</p>
    <p>Kuki ialah satu fail teks yang disimpan oleh pelayan web pada komputer atau peranti mudah
        alih, dan kandungan kuki yang boleh diambil dan dibaca hanya oleh pelayan yang mencipta kuki
        tersebut. Kuki adalah unik untuk pelayar atau aplikasi mudah alih yang anda gunakan. Teks
        dalam kuki sering mengandungi pengecam, nama laman dan beberapa nombor dan aksara.</p>
    <p>Kadang-kadang, Huawei menyimpan kuki pada komputer atau peranti mudah alih untuk tujuan
        meningkatkan pengalaman pengguna, termasuk senario berikut:</p>
    <p>(1) Kuki teknikal: Log masuk dan pengesahan. Apabila anda menggunakan ID Huawei untuk log
        masuk ke laman web, kuki &quot;berasaskan sesi&quot; memastikan lawatan anda ke laman web
        ini berfungsi selancar yang mungkin.</p>
    <p>(2) Kuki pemeribadian: Penyimpanan keutamaan dan tetapan anda. Sebuah laman web boleh
        menggunakan kuki untuk menyimpan tetapan, seperti tetapan bahasa dan saiz fon pada komputer
        atau peranti mudah alih anda, item troli beli-belah anda dan keutamaan pelayar lain.</p>
    <p>(3) Kuki pengiklanan. Huawei menggunakan kuki untuk mengumpul maklumat mengenai aktiviti dan
        minat dalam talian anda dan menyediakan anda dengan iklan yang dapat dikaitkan dengan
        anda.</p>
    <p>(4) Kuki statistik. Dengan kuki, Huawei boleh mengumpul maklumat tentang penggunaan laman web
        kami dan aplikasi lain oleh anda, sama ada untuk lawatan tunggal (menggunakan kuki sesi)
        atau untuk lawatan ulangan (menggunakan kuki berterusan).</p>
    <p>(5) Kuki Media Sosial. Kuki media sosial dikaitkan dengan perkhidmatan yang disediakan oleh
        pihak ketiga, seperti butang 'Suka' dan butang 'Kongsi'. Pihak ketiga menyediakan
        perkhidmatan ini sebagai perakuan bahawa anda telah melawat laman web kami.</p>
    <p>Anda boleh mengurus atau memadam kuki mengikut budi bicara anda. Untuk maklumat lanjut,
        lawati <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Anda boleh
        mengosongkan semua kuki yang disimpan pada komputer anda, dan kebanyakan pelayar web semasa
        menyediakan pilihan untuk menyekat kuki. Walau bagaimanapun, menyekat kuki akan memerlukan
        anda untuk menukar tetapan pengguna anda setiap kali anda melawat laman web kami. Ketahui
        cara menguruskan tetapan kuki bagi pelayar anda di sini: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Jika anda mengosongkan kuki, anda perlu menukar tetapan anda pada kali seterusnya anda
        melawat laman web Huawei. Ambil perhatian bahawa sesetengah perkhidmatan Huawei memerlukan
        penggunaan kuki. Menyahdayakan kuki mungkin menjejaskan penggunaan beberapa atau semua
        fungsi perkhidmatan ini.</p>
    <p>B. Bikon Web dan Tag Piksel</p>
    <p>Selain kuki, Huawei dan beberapa pihak ketiga juga boleh menggunakan bikon web dan tag piksel
        di laman web. Bikon web kebiasaannya adalah imej grafik elektronik terbenam ke dalam laman
        web atau e-mel untuk mengenal pasti kuki peranti anda apabila anda melayari laman web atau
        e-mel. Tag piksel membolehkan Huawei menghantar e-mel dengan cara yang boleh dibaca kepada
        anda dan mengetahui sama ada e-mel telah dibuka.</p>
    <p>Huawei dan sesetengah pihak ketiga menggunakan teknologi ini untuk pelbagai tujuan, termasuk
        analisis penggunaan perkhidmatan (bersama-sama dengan kuki) dan menyediakan kandungan dan
        iklan yang lebih memuaskan kepada anda. Sebagai contoh, apabila anda menerima e-mel daripada
        Huawei, ia mungkin mengandungi URL klik lalu yang memautkan ke laman web Huawei. Jika anda
        klik pautan tersebut, Huawei akan menjejaki lawatan anda untuk membantu kami belajar tentang
        keutamaan anda bagi produk dan perkhidmatan dan meningkatkan perkhidmatan pelanggan kami.
        Anda boleh membatalkan langganan daripada senarai mel Huawei pada bila-bila masa jika anda
        tidak mahu dijejaki dengan cara ini.</p>
    <p>C. Lain Storan Tempatan</p>
    <p>Huawei dan sesetengah pihak ketiga boleh menggunakan teknologi storan tempatan lain, sebagai
        contoh, objek dikongsi tempatan (juga dipanggil &quot;kuki Kilat&quot;) dan storan tempatan
        HTML5, dalam produk dan perkhidmatan tertentu. Sama dengan kuki, teknologi ini menyimpan
        maklumat pada peranti anda dan boleh merakam sesetengah maklumat mengenai aktiviti dan
        keutamaan anda. Walau bagaimanapun, teknologi ini mungkin menggunakan media yang berbeza
        dari kuki. Oleh itu, anda mungkin tidak dapat mengawalnya menggunakan alat-alat dan tetapan
        pelayar standard. Untuk butiran tentang cara menyahdayakan atau memadam maklumat yang
        terkandung dalam kuki Kilat, klik <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">di sini</a>. </p>
    <p>D. Jangan Jejak</p>
    <p>Banyak pelayar web menyediakan fungsi Jangan Jejak yang boleh melepaskan permintaan Jangan
        Jejak ke laman-laman web. Pada masa ini, organisasi piawaian Internet utama belum mewujudkan
        dasar untuk menentukan cara laman web harus mengendalikan permintaan ini. Jika anda
        mendayakan Jangan Jejak dalam pelayar anda, semua laman web Huawei akan menghormati pilihan
        anda.</p>
    <p><br/></p>
    <p>III. <span id="Label_3"/>Cara Huawei Berkongsi Data Peribadi Anda</p>
    <p>Kami tidak berkongsi data peribadi dengan syarikat, organisasi dan individu lain melainkan
        jika salah satu keadaan berikut digunakan:</p>
    <p>(1) Berkongsi dengan persetujuan: Selepas mendapat persetujuan anda, Huawei akan berkongsi
        maklumat yang telah diberi kuasa oleh anda dengan pihak ketiga atau kategori pihak ketiga
        tertentu.</p>
    <p>(2) Berkongsi menurut undang-undang dan peraturan: Huawei mungkin berkongsi maklumat anda
        seperti yang dikehendaki oleh undang-undang dan peraturan, untuk menyelesaikan pertikaian
        undang-undang, atau seperti yang dikehendaki oleh pihak berkuasa pentadbiran atau badan
        kehakiman menurut undang-undang.</p>
    <p>(3) Berkongsi dengan gabungan Huawei: Maklumat anda mungkin akan dikongsi dalam gabungan
        Huawei hanya untuk tujuan yang jelas, dan sah, dan perkongsian ini hanya terhad kepada
        maklumat yang diperlukan oleh perkhidmatan. Sebagai contoh, kami mengesahkan keunikan global
        akaun sebelum membenarkan ia didaftarkan.</p>
    <p>(4) Berkongsi dengan rakan-rakan perniagaan: Sesetengah produk dan/atau perkhidmatan yang
        disediakan kepada anda secara langsung oleh rakan-rakan kami. Huawei juga boleh berkongsi
        maklumat anda dengan mereka, mereka mungkin menggunakan maklumat anda untuk menyediakan anda
        dengan produk dan/atau perkhidmatan yang anda minta (contohnya, produk yang dijual oleh
        penjual pihak ketiga melalui platform e-dagang Huawei, kandungan video yang disediakan oleh
        syarikat-syarikat lain melalui aplikasi Huawei), membuat ramalan tentang minat anda dan
        mungkin menyediakan anda dengan iklan, bahan promosi dan bahan-bahan lain</p>
    <p>(5) Perkongsian dengan pembekal perkhidmatan: Huawei juga boleh mendedahkan maklumat anda
        kepada syarikat-syarikat yang menyediakan perkhidmatan untuk atau bagi pihak kami. Contoh
        pembekal perkhidmatan termasuk syarikat-syarikat yang menyediakan perkhidmatan talian
        penting, menghantar e-mel atau menyediakan sokongan teknikal bagi pihak Huawei. Pembekal
        perkhidmatan boleh menggunakan maklumat anda hanya untuk tujuan menyediakan perkhidmatan
        kepada anda bagi pihak Huawei.</p>
    <p>(6) Huawei akan berkongsi maklumat anda apabila terdapat keperluan yang munasabah untuk
        berbuat demikian, sebagai contoh, untuk memenuhi permintaan undang-undang, peraturan, proses
        undang-undang atau kerajaan yang boleh dikuatkuasakan.</p>
    <p>Dalam senario 3 hingga 6, Huawei akan memastikan kesahihan perkongsian ini dan menandatangani
        perjanjian tanpa pendedahan (NDA) yang ketat dan/atau klausa pemprosesan data dengan
        syarikat, organisasi dan individu yang dikongsikan data peribadi, menghendaki mereka supaya
        mematuhi Pernyataan ini dan mengambil langkah-langkah kerahsiaan dan keselamatan yang sesuai
        apabila memproses data peribadi.</p>
    <p><br/></p>
    <p>IV. <span id="Label_4"/>Cara Huawei Melindungi Data Peribadi Anda</p>
    <p>Huawei mengutamakan keselamatan data peribadi anda dan telah menerima pakai amalan standard
        industri untuk melindungi data peribadi anda dan mengelakkannya daripada capaian,
        pendedahan, penggunaan, pengubahsuaian yang tidak dibenarkan, kerosakan, atau kehilangan.
        Untuk tujuan ini, Huawei mengambil langkah-langkah berikut:</p>
    <p>(1) Kami mengambil langkah-langkah yang munasabah dan boleh dilaksanakan untuk memastikan
        bahawa data peribadi yang dikumpul adalah minimum dan relevan dengan perkara yang perlu
        berhubung dengan tujuannya diproses. Kami mengekalkan data peribadi anda untuk tempoh tidak
        lebih daripada yang perlu bagi tujuan yang dinyatakan dalam Pernyataan ini dan notis privasi
        produk atau perkhidmatan tertentu, melainkan melanjutkan tempoh simpanan dikehendaki atau
        dibenarkan oleh undang-undang.</p>
    <p>(2) Kami menggunakan pelbagai teknologi seperti teknologi kriptografi untuk memastikan
        kerahsiaan data dalam penghantaran. Kami melaksanakan mekanisme perlindungan dipercayai
        untuk melindungi data dan pelayan storan data daripada serangan.</p>
    <p>(3) Kami menggunakan mekanisme kawalan capaian untuk memastikan bahawa hanya kakitangan yang
        dibenarkan sahaja boleh mencapai data peribadi anda. Selain itu, kami mengawal bilangan
        kakitangan yang diberi kuasa dan melaksanakan pengurusan kebenaran hierarki ke atas mereka
        berdasarkan keperluan perkhidmatan dan tahap kakitangan.</p>
    <p>(4) Kami memilih rakan kongsi perniagaan dan pembekal perkhidmatan sebaiknya dan
        menggabungkan keperluan perlindungan data peribadi ke dalam kontrak komersial, audit dan
        aktiviti penilaian. </p>
    <p>(5) Kami mengadakan kursus keselamatan dan latihan perlindungan privasi, ujian dan aktiviti
        publisiti untuk meningkatkan kesedaran pekerja tentang perlindungan data peribadi.</p>
    <p>Huawei komited untuk melindungi data peribadi anda. Walau bagaimanapun, tiada langkah
        keselamatan adalah sempurna dan tidak ada produk, perkhidmatan, laman web, pemindahan data,
        sistem pengkomputeran atau sambungan rangkaian yang benar-benar selamat.</p>
    <p><br/></p>
    <p>Untuk menghadapi risiko yang mungkin berlaku, seperti kebocoran, kerosakan dan kehilangan
        data peribadi, Huawei telah membangunkan beberapa mekanisme dan langkah-langkah kawalan,
        mentakrifkan secara jelas standard penarafan insiden keselamatan dan kelemahan serta
        prosedur pemprosesan yang sepadan, dan menubuhkan satu halaman <a
                href="http://www.huawei.com/en/psirt" target="_blank">Penasihat Keselamatan dan
            Notis Keselamatan</a>. Huawei telah menubuhkan pasukan tindakan kecemasan khusus bagi
        melaksanakan perancangan keselamatan, pengurangan kerugian, analisis, pencarian dan
        pemulihan, dan untuk melaksanakan operasi penjejakan dengan jabatan-jabatan berkaitan
        berdasarkan pengendalian peraturan dan keperluan insiden keselamatan. </p>
    <p>Jika mana-mana kejadian data peribadi berlaku, Huawei akan memaklumkan kepada anda, mengikut
        keperluan undang-undang dan peraturan yang berkaitan, maklumat asas tentang insiden
        keselamatan dan kemungkinan kesannya, langkah-langkah yang telah diambil atau akan diambil
        Huawei, cadangan mengenai pertahanan aktif dan pengurangan risiko, dan langkah-langkah
        pemulihan. Pemberitahuan itu mungkin dalam bentuk e-mel, mesej teks, pemberitahuan tolak,
        dsb. Sekiranya sukar untuk memberitahu subjek data satu demi satu, kami akan mengambil
        langkah yang sesuai dan berkesan untuk mengeluarkan Notis Keselamatan. Selain itu, kami juga
        akan melaporkan status pengendalian insiden keselamatan data peribadi seperti yang
        dikehendaki oleh pihak berkuasa penyeliaan.</p>
    <p><br/></p>
    <p>V. <span id="Label_5"/>Cara Anda Boleh Menguruskan Data Peribadi Anda</p>
    <p>A. Capaian, pembetulan, pemadaman, kemudahalihan data, sekatan pemprosesan, bantahan terhadap
        pemprosesan.</p>
    <p>Undang-undang di sesetengah negara dan wilayah di tempat Huawei menyediakan produk dan
        perkhidmatan atau dari tempat Huawei memproses data peribadi, memperuntukkan hak kepada
        subjek data untuk membuat permintaan (selepas ini dirujuk sebagai &quot;permintaan&quot;)
        berkenaan mencapai, membetulkan, memadam atau pemadaman, peralihan, sekatan dan bantahan,
        pemprosesan data peribadi berkaitan yang disimpan oleh Huawei. Di samping itu anda akan
        mempunyai hak terhadap kemudahalihan data.</p>
    <p>1. Meminta mod dan saluran</p>
    <p>Permintaan subjek data hendaklah dikemukakan mengikut saluran privasi yang ditetapkan Huawei.
        Permintaan adalah sah walaupun peminta itu tidak menyatakan undang-undang berkenaan
        permintaan tersebut didasarkan. </p>
    <p>Permintaan subjek data boleh dimulakan melalui <a
            href="https://consumer.huawei.com/my/legal/privacy-questions/" target="_blank">Laman web
        rasmi Huawei Consumer BG</a>, Aplikasi HiCare atau aplikasi ID Huawei. Jika subjek data
        memulakan permintaan melalui talian penting, e-mel, khidmat pelanggan dalam talian, pusat
        servis atau saluran yang lain, kami akan mengarahkan subjek data untuk membangkitkan
        permintaan itu secara rasmi melalui salah satu saluran yang dinyatakan di atas untuk
        memudahkan komunikasi dan maklum balas kemajuan dan keputusannya. Saluran permintaan khusus
        untuk subjek data bertujuan untuk melindungi kepentingan sah subjek data, memastikan operasi
        normal Huawei, dan menghalang hak meminta daripada disalahgunakan atau digunakan untuk
        penipuan.</p>
    <p>2. Kesahan permintaan</p>
    <p>Kebanyakan undang-undang memerlukan subjek data untuk mematuhi keperluan khusus ketika mereka
        memulakan permintaan. Pernyataan ini memerlukan subjek data untuk:</p>
    <p>(1) Mengemukakan permintaan melalui saluran permintaan khusus yang disediakan oleh Huawei
        (iaitu laman web rasmi Huawei Consumer BG, aplikasi HiCare dan aplikasi ID Huawei).</p>
    <p>(2) Menyediakan maklumat yang mencukupi kepada Huawei untuk mengesahkan identiti mereka
        (untuk memastikan pihak yang memulakan permintaan adalah subjek data itu sendiri atau
        individu yang diberi kuasa oleh mereka).</p>
    <p>(3) Memastikan bahawa permintaan mereka adalah khusus dan boleh dilaksanakan.</p>
    <p>Terdapat beberapa keadaan, yang diperuntukkan oleh undang-undang dan peraturan-peraturan, di
        mana Huawei mungkin tidak perlu mematuhi permintaan itu sepenuhnya atau sama sekali.</p>
    <p><br/></p>
    <p>B. Penarikan balik persetujuan </p>
    <p>Anda boleh menukar skop pengumpulan data peribadi yang dibenarkan atau menarik balik
        persetujuan tanpa menjejaskan kesahihan aktiviti pemprosesan berasaskan persetujuan dan
        sebelum penarikan balik persetujuan tersebut.</p>
    <p>Hak anda boleh dilaksanakan dengan memadam maklumat, menyahdayakan fungsi berkaitan atau
        menetapkan pilihan privasi pada produk Huawei anda. Huawei akan mengeluarkan kaedah untuk
        menarik balik persetujuan bagi produk dan perkhidmatan khusus dalam notis privasi atau
        pernyataan tambahan produk dan perkhidmatan tersebut atau atas permintaan mengikut seksyen A
        di atas.</p>
    <p><br/></p>
    <p>C. Membatalkan pendaftaran ID Huawei</p>
    <p>Anda boleh membatalkan pendaftaran akaun anda dalam produk yang berkaitan dengan ID Huawei.
        Selepas anda membatalkan pendaftaran akaun anda, kami akan berhenti menyediakan produk dan
        perkhidmatan, dan memadam data peribadi anda kecuali ditetapkan oleh undang-undang. Akaun
        anda tidak boleh dipulihkan selepas pembatalan pendaftaran. Anda perlu mendaftarkan ID
        Huawei baharu jika anda mahu menggunakan produk atau perkhidmatan Huawei yang berkaitan
        lagi. Anda boleh mengemukakan permohonan pembatalan pendaftaran dan menyelesaikan proses
        tersebut dalam menu tetapan selepas log masuk ke ID Huawei anda pada peranti, aplikasi atau
        laman web rasmi yang berkaitan.</p>
    <p><br/></p>
    <p>VI. <span id="Label_6"/>Cara Huawei Melindungi Data Peribadi Kanak-kanak</p>
    <p>Produk peribadi dan rumah Huawei adalah bertujuan untuk orang dewasa. Walau bagaimanapun,
        bagi penggunaan produk dan perkhidmatan Huawei oleh kanak-kanak, kami menyedari sepenuhnya
        kepentingan mengambil langkah-langkah pencegahan tambahan untuk melindungi privasi dan
        keselamatan. Huawei mengenal pasti sama ada subjek data adalah kanak-kanak berdasarkan umur
        majoriti yang ditakrifkan oleh undang-undang negara dan wilayah tempatan.</p>
    <p>Apabila data peribadi kanak-kanak dikumpulkan berdasarkan persetujuan pemegang tanggungjawab
        ibu bapa, kami hanya akan menggunakan atau mendedahkan maklumat itu sebagaimana yang
        dibenarkan oleh undang-undang, jelas dipersetujui oleh pemegang tanggungjawab ibu bapa atau
        yang diperlukan untuk melindungi kanak-kanak. Pemegang tanggungjawab ibu bapa yang perlu
        mencapai, mengubah suai atau memadam data peribadi kanak-kanak dan mereka di bawah penjagaan
        boleh menghubungi kami melalui saluran yang disediakan di &quot;IV. Cara Huawei Melindungi
        Data Peribadi Anda.&quot;</p>
    <p>Jika Huawei secara tidak sengaja mengumpul data peribadi kanak-kanak tanpa mendapatkan
        kebenaran daripada pemegang tanggungjawab ibu bapa yang boleh dibuktikan, Huawei akan
        memadam maklumat tersebut secepat mungkin selepas mengetahui kewujudannya.</p>
    <p><br/></p>
    <p>VII. <span id="Label_7"/>Pautan ke Laman Web, Produk dan Perkhidmatan Pihak Ketiga</p>
    <p>Laman web, perisian aplikasi, produk dan perkhidmatan Huawei mungkin mengandungi pautan ke
        laman web, produk, dan perkhidmatan pihak ketiga. Produk dan perkhidmatan Huawei juga boleh
        menggunakan atau menyediakan produk atau perkhidmatan daripada pihak ketiga, sebagai contoh,
        aplikasi pihak ketiga yang dikeluarkan di gedung aplikasi Huawei HiApp.</p>
    <p>Semua pautan ke laman web, produk dan perkhidmatan pihak ketiga disediakan untuk kemudahan
        pengguna sahaja. Anda sendiri perlu menentukan interaksi anda dengan pautan-pautan tersebut.
        Sebelum menyerahkan data peribadi anda kepada pihak ketiga, sila baca dan rujuk kepada dasar
        privasi pihak ketiga ini. </p>
    <p><br/></p>
    <p>VIII. <span id="Label_8"/>Pemindahan Antarabangsa Data Peribadi Anda </p>
    <p>Produk dan perkhidmatan kami dihantar melalui sumber dan pelayan yang terletak di tempat yang
        berbeza, untuk menawarkan produk dan perkhidmatan kami, kami mungkin perlu untuk memindahkan
        data peribadi anda antara beberapa negara. Kakitangan Huawei yang dan pihak ketiga diberi
        kuasa yang bertindak bagi pihak kami boleh mencapai, menggunakan dan memproses data peribadi
        yang dikumpul daripada anda di negara/rantau yang berbeza daripada negara/rantau anda
        memasukkan data peribadi itu, yang mungkin mempunyai undang-undang perlindungan data yang
        kurang ketat. Apabila kami memindahkan data peribadi anda ke negara/rantau lain, kami akan
        melindungi data peribadi tersebut seperti yang dinyatakan dalam pernyataan ini atau seperti
        yang didedahkan kepada anda pada masa data tersebut dikumpul (contohnya melalui notis
        privasi atau pernyataan tambahan produk atau perkhidmatan tertentu).</p>
    <p>Huawei telah melaksanakan amalan privasi global untuk memproses data peribadi yang dilindungi
        di bawah pelbagai undang-undang perlindungan data. Huawei memindahkan data peribadi antara
        negara-negara tempat yang kami beroperasi mengikut standard dan syarat-syarat undang-undang
        perlindungan data yang berkenaan, termasuk standard dan syarat-syarat yang berkaitan dengan
        keselamatan dan pemprosesan. </p>
    <p>Berkenaan dengan data peribadi yang datang dari EU atau Switzerland, kami mematuhi keperluan
        undang-undang berkenaan dalam menyediakan perlindungan yang mencukupi untuk pemindahan data
        peribadi ke negara-negara di luar Kawasan Ekonomi Eropah (&quot;EEA&quot;) atau Switzerland.
        Kami menggunakan pelbagai mekanisme undang-undang, seperti klausa kontrak standard untuk
        melaksanakan pemindahan rentas sempadan data peribadi anda; atau melaksanakan
        langkah-langkah keselamatan seperti pemadaman nama daripada data tersebut sebelum pemindahan
        data rentas sempadan.</p>
    <p><br/></p>
    <p>IX. <span id="Label_9"/>Pengguna Antarabangsa</p>
    <p>Jika anda menggunakan perkhidmatan awan pengguna Huawei di negara anggota Kawasan Ekonomi
        Eropah (EEA), atau Switzerland, Albania, Andorra, Bosnia, Kepulauan Faroe, Gibraltar,
        Greenland, Republik Macedonia, Moldova, Monaco, Montenegro, San Marino, Serbia, Vatican,
        Jepun, Korea Selatan, A.S. dan Kanada, pengawal datanya ialah Aspiegel Limited yang
        berlokasi di Ireland.</p>
    <p>Jika anda menggunakan gedung dalam talian Huawei A.S. (www.hihonor.com/us), Huawei Device
        USA, Inc ialah pengawal data. </p>
    <p>Jika anda menggunakan gedung dalam talian Huawei Eropah, Huawei Technologies Dusseldorf GmbH
        ialah pengawal data.</p>
    <p><br/></p>
    <p>X. <span id="Label_10"/>Kemas Kini kepada Pernyataan Ini</p>
    <p>Huawei berhak untuk mengemas kini Pernyataan ini pada bila-bila masa. </p>
    <p>Sekiranya Pernyataan ini dikaji semula dari semasa ke semasa, Huawei akan mengeluarkan notis
        perubahan melalui pelbagai saluran, sebagai contoh, menyiarkan versi terbaru di laman web
        rasmi kami: http://consumer.huawei.com.</p>
    <p>&quot;Perubahan besar&quot; dalam Pernyataan ini termasuk tetapi tidak terhad kepada:</p>
    <p>(1) Perubahan besar dalam mod perkhidmatan kami, sebagai contoh, tujuan pemprosesan data
        peribadi, jenis data peribadi yang diproses dan cara menggunakan data peribadi</p>
    <p>(2) Perubahan besar dalam struktur pemilikan kami, struktur organisasi, dsb., sebagai contoh,
        perubahan pemilikan yang disebabkan oleh pelarasan perniagaan, kebankrapan atau
        pemerolehan</p>
    <p>(3) Perubahan dalam objek utama perkongsian, pemindahan atau pendedahan data peribadi</p>
    <p>(4) Perubahan besar dalam hak-hak anda mengenai pemprosesan data peribadi dan cara anda boleh
        menikmati hak-hak tersebut</p>
    <p>(5) Perubahan jabatan, kenalan dan saluran aduan Huawei yang bertanggungjawab ke atas
        keselamatan pemprosesan data peribadi</p>
    <p>(6) Risiko tinggi yang dikenal pasti dalam laporan penilaian kesan keselamatan data
        peribadi</p>
    <p><br/></p>
    <p>XI. <span id="Label_11"/>Cara Menghubungi Kami</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/><span id="OLE_LINK3"/>Jika anda mempunyai
        sebarang pertanyaan, komen atau cadangan, sila hubungi kami dengan melayari halaman <a
                href="https://consumer.huawei.com/my/legal/privacy-questions/" target="_blank">hubungi
            kami</a> atau menyerahkannya kepada pejabat global kami. Untuk mendapatkan senarai
        lengkap pejabat Huawei, sila lawati halaman <a
                href="https://consumer.huawei.com/my/contact-us/" target="_blank">pejabat global</a>.
    </p>
    <p>Kami telah menyediakan jabatan (atau pegawai perlindungan data) khusus untuk perlindungan
        data peribadi. Anda boleh menghubungi mereka di dpo@huawei.com.</p>
    <p><br/></p>
    <p>Nota: Disebabkan oleh perbezaan dalam undang-undang tempatan dan bahasa, versi tempatan
        Pernyataan Privasi Perniagaan Pengguna Huawei mungkin berbeza daripada versi ini. Sekiranya
        terdapat sebarang percanggahan, versi tempatan hendaklah diguna pakai.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Hak Cipta &copy;2018 Huawei Device Co., Ltd. Hak cipta terpelihara.</p>
    <p/></div>
</body>
</html>